body{background: #f4f4f4;}
.container{width: 7.5rem;margin: auto;padding: 0 0.35rem;}
/*  */

.breadcrumbs{font-size: 0.18rem;color: #666;display: flex;justify-content: flex-start;align-items: center;padding: 0.18rem 0;}
.breadcrumbs .breadcrumbs-url a{color: #666;}
.breadcrumbs .breadcrumbs-url a::after{content: '>';padding: 0 0.09rem 0 0.07rem;}
.breadcrumbs .breadcrumbs-url a:last-child{color: #0fa784;}
.breadcrumbs .breadcrumbs-url a:last-child::after{display: none;}
/*  */
.article-title{font-size: 0.3rem;color: #333;font-weight: bold;margin-bottom: 0.17rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.art-flex{display: flex;justify-content: space-between;align-items: center; width: 100%;margin-bottom: 0.26rem;}
.art-flex .item-flex{display: flex;justify-content: flex-start;align-items: center;}
.art-flex .item-flex a{font-size: 0.16rem;color: #0fa788;height: 0.26rem;border-radius: 0.04rem;border: 1px solid #0fa788;margin-right: 0.12rem;display: flex;justify-content: center;align-items: center;padding: 0 0.1rem;}
.art-flex .item-flex a:last-child{margin-right: 0;}
.art-flex .text-source{font-size: 0.16rem;color: #666;display: flex;justify-content: flex-start;}
.art-flex .text-art-source{margin-right: 0.26rem;}

.ad-banner{width: 100%;border-radius: 0.1rem;overflow: hidden;display: none;margin-bottom: 0.19rem;}
.ad-banner img{width: 100%;display: block;}

.article-description{width: 100%;height: 0.8rem;border-radius: 0.1rem;margin-bottom: 0.19rem;position: relative;background: url('../images/border.png') no-repeat;background-size: 100% 100%;display: flex;justify-content: center;align-items: center;padding: 0 0.24rem;}
.article-description p{font-size: 0.16rem;color: #666;line-height: 0.22rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}

#body{font-size: 0.24rem;line-height: 0.42rem;padding-bottom: 0.2rem;border-bottom: 0.02rem solid #999999;}
#body img{display: block;max-width: 100%;margin: auto;}
#body p{margin-bottom: 0.16rem;}
#body strong{font-weight: bold;}


.article-share{font-size: 0.18rem;color: #333;padding: 0.15rem 0;display: flex;justify-content: flex-start;align-items: center;}
.article-share .share-text{margin-right: 0.2rem;}
.article-share .share-icon{margin-right: 0.14rem;width: 0.26rem;height: 0.26rem;display: block;}
.article-share .share-icon1{background: url('../images/icon_weixin.png') no-repeat;background-size: 100% 100%;}
.article-share .share-icon2{background: url('../images/icon_weixin_pyq.png') no-repeat;background-size: 100% 100%;}
.article-share .share-icon3{background: url('../images/icon_url2.png') no-repeat;background-size: 100% 100%;}

.article-tab{font-size: 0.18rem;line-height: 0.28rem;color: #333;margin-bottom: 0.4rem;}
.article-tab .article-raw{display: flex;justify-content: flex-start;align-items: center;}
.article-tab .article-raw p{display: block;flex: 1; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.article-tab .article-raw.active{display: none;}

.hotspotFocus{padding-bottom: 0.3rem;}
.hotspotFocus .hotspotFocus-title{font-size: 0.3rem;color: #333;font-weight: bold;display: flex;justify-content: flex-start;align-items: center;margin-bottom: 0.25rem;}
.hotspotFocus .hotspotFocus-title::before{content: '';width: 0.06rem;height: 0.3rem;border-radius: 0.03rem;background: #0fa784;margin: 0rem 0.2rem 0 -0.05rem;transform: translateY(0.02rem);}
.hotspotFocus .hotspotFocus-banner{position: relative;border: 0.1rem;overflow: hidden;cursor: pointer;margin-bottom: 0.3rem;display: block;}
.hotspotFocus .hotspotFocus-banner img{display: block;width: 100%;}
.hotspotFocus .hotspotFocus-banner-text{font-size: 0.3rem;color: #fff;position: absolute;left: 0;bottom: 0.29rem;padding-left: 0.5rem;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.hotspotFocus .hot-artice-li{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 0.2rem;}
.hotspotFocus .hot-bable{border:1px solid #0fa788;border-radius: 0.04rem;font-size: 0.18rem;color: #0fa788;width: 1.05rem;height: 0.29rem;display: flex;justify-content: center;align-items: center;}
.hotspotFocus .hot-text{flex: 1;padding-left: 0.16rem;font-size: 0.24rem; color: #333333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
 /*  */
.EditorsChoice{width: 100%;padding: 0 0rem 0;}
.EditorsChoice .EditorsChoice-titlte{font-size: 0.36rem;font-weight: bold;color: #333;display: flex;justify-content: flex-start;align-items: center;}
.EditorsChoice .EditorsChoice-titlte::before{content: '';width: 0.06rem;height: 0.36rem;border-radius: 0.03rem;background: #0fa784;margin-right: 0.2rem;}
.EditorsChoice .content{padding: 0.25rem 0 0;display: flex;justify-content: space-between;}
.EditorsChoice .item{width: 2.1rem;height: 2.1rem;border-radius: 20px;box-shadow: 0 0 0.12rem rgba(237, 243, 246, 0.3);display: block;padding:0.3rem 0 0 0.3rem;}
.EditorsChoice .item:nth-child(1){background: url('../images/ed1.png') no-repeat;background-size: 100% 100%;}
.EditorsChoice .item:nth-child(2){background: url('../images/ed2.png') no-repeat;background-size: 100% 100%;}
.EditorsChoice .item:nth-child(3){background: url('../images/ed3.png') no-repeat;background-size: 100% 100%;}
.EditorsChoice .title{font-size: 0.28rem;font-weight: bold;color: #333;}
.EditorsChoice .font{font-size: 0.22rem;color: #666666;padding-top: 0.14rem;}

.share-relative{background: #333333;width: 2.8rem;height: 0.65rem;position:fixed;left: calc((100% - 2.8rem)/2);top: calc((100% - 0.65rem)/2);line-height: 0.24rem;text-align: center;z-index: 998;font-size: 0.18rem;color: #fff;display: flex;justify-content: center;align-items: center;padding: 0 0.1rem;border-radius: 0.1rem;}
.share-relative.active{display: none;}






